MyBB Central

Full Version: Side Boxes, Compatible with newest version
You're currently viewing a stripped down version of our content. View the full version with proper formatting.
Hey,

I just tried installing Side Boxes plugin and it states that it isnt compatible with my version of mybb. ( 1.6.4 )

Anyone have any idea when this plugin will be upgraded?

Thanks!
http://www.mybbcentral.com/thread-6417.html
This is a sticky in this section
Thank you, ill take a read through that Smile
No problem its the second bit of the first post you need to look at Smile